# class Gio::InetAddress

### Public Class Methods

any(family) click to toggle source

    # File lib/gio2/inet-address.rb, line 20
    def any(family)
      address = allocate
      address.__send__(:initialize_new_any, family)
      address
    end

loopback(family) click to toggle source

    # File lib/gio2/inet-address.rb, line 26
    def loopback(family)
      address = allocate
      address.__send__(:initialize_new_loopback, family)
      address
    end